<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_ja"
	label="Babel Language Pack for eclipse in Japanese (92.77%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.4.0.v20141223043836">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Japanese</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5005" install-size="5005" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="8175" install-size="8175" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1794" install-size="1794" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="24832" install-size="24832" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2476" install-size="2476" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2376" install-size="2376" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3267" install-size="3267" />
	<plugin fragment="true" id="org.eclipse.compare.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="15869" install-size="15869" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3344" install-size="3344" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1417" install-size="1417" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2869" install-size="2869" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1361" install-size="1361" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1359" install-size="1359" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4257" install-size="4257" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4433" install-size="4433" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.hpux.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1439" install-size="1439" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.java7.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1387" install-size="1387" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3161" install-size="3161" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparcv9.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1438" install-size="1438" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2296" install-size="2296" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1445" install-size="1445" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1448" install-size="1448" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="10541" install-size="10541" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2603" install-size="2603" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="7869" install-size="7869" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1805" install-size="1805" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2682" install-size="2682" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1585" install-size="1585" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3176" install-size="3176" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="38112" install-size="38112" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.e4.demo.contacts.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1589" install-size="1589" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1577" install-size="1577" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1353" install-size="1353" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.e4.ui.menu.tests.p3.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1575" install-size="1575" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1473" install-size="1473" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4012" install-size="4012" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1411" install-size="1411" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1351" install-size="1351" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2720" install-size="2720" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3090" install-size="3090" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3740" install-size="3740" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3635" install-size="3635" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1354" install-size="1354" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3208" install-size="3208" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.carbon.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1449" install-size="1449" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1477" install-size="1477" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.hpux.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1412" install-size="1412" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.hpux.ia64_32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64le.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1424" install-size="1424" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390x.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.sparc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.aix.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.hpux.ia64_32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.solaris.sparc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1397" install-size="1397" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.wpf.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.optimizers.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2946" install-size="2946" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.processors.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="7160" install-size="7160" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2764" install-size="2764" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2774" install-size="2774" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4857" install-size="4857" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3672" install-size="3672" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3047" install-size="3047" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3931" install-size="3931" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3656" install-size="3656" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4523" install-size="4523" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.cloud.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3565" install-size="3565" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2811" install-size="2811" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2517" install-size="2517" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3739" install-size="3739" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2907" install-size="2907" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2907" install-size="2907" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3773" install-size="3773" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3722" install-size="3722" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3303" install-size="3303" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ql.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1369" install-size="1369" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2886" install-size="2886" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6057" install-size="6057" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5448" install-size="5448" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5140" install-size="5140" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5260" install-size="5260" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3977" install-size="3977" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3765" install-size="3765" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3886" install-size="3886" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2937" install-size="2937" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5132" install-size="5132" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4263" install-size="4263" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="8040" install-size="8040" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3962" install-size="3962" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5231" install-size="5231" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3157" install-size="3157" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4296" install-size="4296" />
	<plugin fragment="true" id="org.eclipse.help.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6859" install-size="6859" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6278" install-size="6278" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1369" install-size="1369" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1355" install-size="1355" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4017" install-size="4017" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4908" install-size="4908" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1427" install-size="1427" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1445" install-size="1445" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4454" install-size="4454" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="30572" install-size="30572" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="12709" install-size="12709" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="24762" install-size="24762" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="35109" install-size="35109" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4514" install-size="4514" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="10920" install-size="10920" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3095" install-size="3095" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1428" install-size="1428" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2555" install-size="2555" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="8253" install-size="8253" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3346" install-size="3346" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1800" install-size="1800" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2725" install-size="2725" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2845" install-size="2845" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="195232" install-size="195232" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1435" install-size="1435" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1422" install-size="1422" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1418" install-size="1418" />
	<plugin fragment="true" id="org.eclipse.jface.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="5970" install-size="5970" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1438" install-size="1438" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1415" install-size="1415" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="13306" install-size="13306" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2592" install-size="2592" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4315" install-size="4315" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6177" install-size="6177" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="9127" install-size="9127" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.plugins.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3057" install-size="3057" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.state.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3314" install-size="3314" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="7101" install-size="7101" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1358" install-size="1358" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1441" install-size="1441" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1583" install-size="1583" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation10.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation11.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.j2se12.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.j2se13.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.j2se14.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.j2se15.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.javase16.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1432" install-size="1432" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.javase17.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1432" install-size="1432" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.javase18.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1584" install-size="1584" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.jre11.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1420" install-size="1420" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum10.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1440" install-size="1440" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum11.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1448" install-size="1448" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum12.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1448" install-size="1448" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.generator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1776" install-size="1776" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="16794" install-size="16794" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="16272" install-size="16272" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="12082" install-size="12082" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3275" install-size="3275" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3648" install-size="3648" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1420" install-size="1420" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3498" install-size="3498" />
	<plugin fragment="true" id="org.eclipse.pde.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2025" install-size="2025" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3947" install-size="3947" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1488" install-size="1488" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="16977" install-size="16977" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="51827" install-size="51827" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="11186" install-size="11186" />
	<plugin fragment="true" id="org.eclipse.platform.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2857" install-size="2857" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3070" install-size="3070" />
	<plugin fragment="true" id="org.eclipse.search.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="9521" install-size="9521" />
	<plugin fragment="true" id="org.eclipse.swt.carbon.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1398" install-size="1398" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2236" install-size="2236" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2345" install-size="2345" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="21835" install-size="21835" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2417" install-size="2417" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2647" install-size="2647" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.hpux.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1360" install-size="1360" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.hpux.ia64_32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1409" install-size="1409" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1359" install-size="1359" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1359" install-size="1359" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ppc64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1407" install-size="1407" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ppc64le.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1361" install-size="1361" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390x.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1410" install-size="1410" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.sparc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.swt.motif.aix.ppc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.swt.motif.hpux.PA_RISC.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.swt.motif.hpux.ia64_32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.swt.motif.linux.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.swt.motif.solaris.sparc.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.swt.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3548" install-size="3548" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1768" install-size="1768" />
	<plugin fragment="true" id="org.eclipse.swt.photon.qnx.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1351" install-size="1351" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.swt.win32.wce_ppc.arm.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1433" install-size="1433" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.ia64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1432" install-size="1432" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1475" install-size="1475" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86_64.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1480" install-size="1480" />
	<plugin fragment="true" id="org.eclipse.swt.wpf.win32.x86.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4996" install-size="4996" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="9185" install-size="9185" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3389" install-size="3389" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3819" install-size="3819" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="31028" install-size="31028" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3528" install-size="3528" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1354" install-size="1354" />
	<plugin fragment="true" id="org.eclipse.team.tests.cvs.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="15891" install-size="15891" />
	<plugin fragment="true" id="org.eclipse.text.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4588" install-size="4588" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3841" install-size="3841" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6448" install-size="6448" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1389" install-size="1389" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3669" install-size="3669" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="15501" install-size="15501" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3550" install-size="3550" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3985" install-size="3985" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4314" install-size="4314" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1353" install-size="1353" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2514" install-size="2514" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3898" install-size="3898" />
	<plugin fragment="true" id="org.eclipse.ui.examples.rcp.browser.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4793" install-size="4793" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2998" install-size="2998" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1539" install-size="1539" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.hockeyleague.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2628" install-size="2628" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.logic.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3536" install-size="3536" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="9666" install-size="9666" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2475" install-size="2475" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1766" install-size="1766" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="40946" install-size="40946" />
	<plugin fragment="true" id="org.eclipse.ui.images.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1349" install-size="1349" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4038" install-size="4038" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="8181" install-size="8181" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4458" install-size="4458" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3915" install-size="3915" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2994" install-size="2994" />
	<plugin fragment="true" id="org.eclipse.ui.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="6520" install-size="6520" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1351" install-size="1351" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2731" install-size="2731" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="4016" install-size="4016" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3432" install-size="3432" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3270" install-size="3270" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="2719" install-size="2719" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.compatibility.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="33423" install-size="33423" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="15541" install-size="15541" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="3759" install-size="3759" />
	<plugin fragment="true" id="org.eclipse.update.core.nl_ja" unpack="false" version="4.4.0.v20141223043836" download-size="9757" install-size="9757" />
</feature>